<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'no', branch 'MOODLE_20_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Rediger reservasjon';
$string['addmorebookings'] = 'Legg til flere reservasjoner';
$string['addnewbookingoption'] = 'Legg til nytt reservasjonsvalg';
$string['agreetobookingpolicy'] = 'Jeg har lest og aksepterer følgende reservasjonbetingelser';
$string['allbookingoptions'] = 'Last ned brukere for alle reservasjonsvalg';
$string['allowdelete'] = 'Tillat brukere å kansellere egne reservasjoner';
$string['allowupdate'] = 'Tillat oppdateringer til reservasjoner';
$string['answered'] = 'Besvart';
$string['associatedcourse'] = 'Tilknyttet kurs';
$string['availability'] = 'Fortsatt tilgjengelig';
$string['available'] = 'Ledige plasser';
$string['booked'] = 'Reservert';
$string['bookedusers'] = 'Brukere med reservasjon';
$string['booking'] = 'Reservering';
$string['bookingclose'] = 'Inntil';
$string['bookingdeleted'] = 'Din reservering ble kansellert';
$string['booking:deleteresponses'] = 'Slett svar';
$string['booking:downloadresponses'] = 'Last ned svar';
$string['bookingfull'] = 'Ingen ledige plasser';
$string['bookingmeanwhilefull'] = 'Dessverre tok noen den siste ledige plassen mens du reserverte deg.';
$string['bookingname'] = 'Reservasjonsnavn';
$string['bookingopen'] = 'Åpne';
$string['bookingpolicy'] = 'Reservasjonsbetingelser';
$string['booking:readresponses'] = 'Les besvarelser';
$string['bookingsaved'] = 'Din reserverasjon er lagret. Du kan nå fortsette med andre reserveringer';
$string['bookingtext'] = 'Reservasjonstekst';
$string['booking:updatebooking'] = 'Administrer reservasjonsvalg';
$string['booknow'] = 'Reserver nå';
$string['cancelbooking'] = 'Kanseller reservasjon';
$string['choosecourse'] = 'Velg et kurs';
$string['closed'] = 'Stengt for nye reservasjoner';
$string['confirmationmessagesettings'] = 'Innstillinger for bekreftelsesmail';
$string['confirmbookingoffollowing'] = 'Vennligst bekreft reservasjonen for det følgende kurset';
$string['confirmdeletebookingoption'] = 'Ønsker du virkelig å slette dette reservasjonsvalget';
$string['coursedate'] = 'Dato';
$string['courseendtime'] = 'Kursets avslutningstidspunkt';
$string['coursestarttime'] = 'Kursets starttidspunkt';
$string['defaultbookingoption'] = 'Standard reservasjonsvalg';
$string['deletebooking'] = 'Ønsker du virkelig å melde deg av følgende kurs?<br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Slett dette reservasjonsvalget';
$string['deleteuserfrombooking'] = 'Ønsker du virkelig å slette brukerne fra denne reservasjonen?';
$string['donotselectcourse'] = 'Ingen kurs valgt';
$string['download'] = 'Last ned';
$string['downloadallresponses'] = 'Last ned alle svar for alle reservasjonsvalg';
$string['downloadusersforthisoptionods'] = 'Last ned brukere i .ods-format';
$string['downloadusersforthisoptionxls'] = 'Last ned brukere i .xls-format';
$string['endtimenotset'] = 'Sluttdato ikke satt';
$string['expired'] = 'Beklager, denne aktiviteten stengte {$a} og er ikke lengre tilgjengelig';
$string['fillinatleastoneoption'] = 'Du må ha med minst to mulige svar';
$string['full'] = 'Fullt';
$string['havetologin'] = 'Du må logge inn før du kan reservere noe';
$string['limit'] = 'Grense';
$string['limitanswers'] = 'Begrens antall deltakere';
$string['mailconfirmationsent'] = 'Du vil snart motta en bekreftelsesepost';
$string['managebooking'] = 'Administrer';
$string['maxoverbooking'] = 'Maks antall plasser på ventelista';
$string['maxparticipantsnumber'] = 'Maks antall deltakere';
$string['modulename'] = 'Reservering';
$string['modulenameplural'] = 'Reserveringer';
$string['mustchooseone'] = 'Du må velge noe før du lagrer. Ingenting ble lagret';
$string['mustfilloutuserinfobeforebooking'] = 'Før du fortsetter til reserveringsskjemaet, vennligst fyll inn litt informasjon om deg selv.';
$string['nobookingselected'] = 'Ingen reservasjonsvalg valgt';
$string['noguestchoose'] = 'Beklager, gjester kan ikke skrive inn noe';
$string['noresultsviewable'] = 'For tiden kan ikke resultatene vises';
$string['norighttobook'] = 'Du har ikke lov å reservere. Vennligst kontakt portaladministratoren slik at du kan få de korrekte tillatelsene til å reservere.';
$string['notbooked'] = 'Ikke reservert ennå';
$string['notopenyet'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før: {$a}';
$string['onwaitinglist'] = 'Du er på ventelisten';
$string['placesavailable'] = 'Ledige plasser';
$string['pluginadministration'] = 'Reserveringsadministrasjon';
$string['pluginname'] = 'Reservering';
$string['removeresponses'] = 'Fjern alle besvarelser';
$string['responses'] = 'Besvarelser';
$string['responsesto'] = 'Besvarelser til {$a}';
$string['select'] = 'Utvalg';
$string['sendconfirmmail'] = 'Send bekreftelsesepost';
$string['sendconfirmmailtobookingmanger'] = 'Send bekreftelsesepost til administratoren';
$string['showallbookings'] = 'Vis reservasjonsoversikt for alle reservasjoner';
$string['showmybookings'] = 'Vis kun mine reservasjoner';
$string['spaceleft'] = 'ledig plass';
$string['spacesleft'] = 'ledige plasser';
$string['startendtimeknown'] = 'Start og slutttidspunket er kjent';
$string['starttimenotset'] = 'Startdato ikke satt';
$string['submitandaddnew'] = 'Lagre og legg til ny';
$string['subscribetocourse'] = 'Meld brukere inn i kurset';
$string['subscribeuser'] = 'Ønsker du virkelig å melde brukere inn i følgende kurs';
$string['taken'] = 'Tatt';
$string['timerestrict'] = 'Begrens besvarelser til denne tidsperioden';
$string['unlimited'] = 'Ubegrenset';
$string['updatebooking'] = 'Rediger dette reservasjonsvalget';
$string['userdownload'] = 'Last ned brukere';
$string['viewallresponses'] = 'Administrer {$a} besvarelser';
$string['waitinglisttaken'] = 'På ventelisten';
$string['waitinglistusers'] = 'Brukere på venteliste';
$string['waitingplacesavailable'] = 'Ledige plasser på ventelisten';
$string['waitspaceavailable'] = 'Ledige plasser på ventelisten';
$string['withselected'] = 'Med valgte brukere';
$string['yourselection'] = 'Ditt utvalg';
