<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'no', branch 'MOODLE_20_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awardedto'] = 'Tildelt';
$string['cantdeleteissue'] = 'Feil ved fjerning av tildelte kursbevis';
$string['certificateimage'] = 'Kursbevisets bildefil';
$string['certificateimage_help'] = 'Dette er bildet som skal brukes på kursbeviset';
$string['certificatename'] = 'Kursbevisnavn';
$string['certificatename_help'] = 'Kursbevisnavn';
$string['certificatetext'] = 'Kursbevistekst';
$string['certificatetextx'] = 'Horisontal posisjon for tekst (venstre marg)';
$string['certificatetexty'] = 'Vertikal posisjon for tekst';
$string['certificateverification'] = 'Kursbevisverifikasjon';
$string['certlifetime'] = 'Behold tildelte kursbevis i (antall måneder)';
$string['code'] = 'Kode';
$string['completiondate'] = 'Kursfullføring';
$string['coursegrade'] = 'Kurskarakter';
$string['coursename'] = 'Alternativt kursnavn';
$string['coursename_help'] = 'Alternativt kursnavn';
$string['coursetimereq'] = 'Antall påkrevde minutter i kurset';
$string['coursetimereq_help'] = 'Skriv inn den minimumstiden brukeren må ha brukt i kurset for at de skal motta kursbeviset.';
$string['datefmt'] = 'Datoformat';
$string['defaultcertificatetexty'] = 'Standard vertikal posisjon for tekst';
$string['defaultheight'] = 'Standardhøyde';
$string['defaultwidth'] = 'Standardbredde';
$string['deletissuedcertificates'] = 'Slett tildelte kursbevis';
$string['delivery'] = 'Levering';
$string['designoptions'] = 'Designvalg';
$string['download'] = 'Tving nedlasting';
$string['emailfrom'] = 'Avsendernavn på epost';
$string['emailfrom_help'] = 'Alternativ avsendernavn på epost';
$string['emailothers'] = 'Varsle andre';
$string['emailothers_help'] = 'Skriv inn epostadressene til de som skal varsles med epost når brukere mottar et kursbevis';
$string['emailteachermail'] = '{$a->student} had mottatt kursbeviset sitt: \'{$a->certificate}\'
for {$a->course}.

Du kan se det her:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} had mottatt kursbeviset sitt: <i>{$a->certificate}</i>
for {$a->course}.

Du kan se det her:

    <a href="{$a->url}"Kursbevisrapport</a>';
$string['emailteachers'] = 'Varsle lærere';
$string['emailteachers_help'] = 'Når aktivert vil lærere varsles med en epost hver gang noen mottar et kursbevis.';
$string['grade'] = 'Karakter';
$string['gradefmt'] = 'Karakterformat';
$string['gradeletter'] = 'Bokstavkarakter';
$string['gradepercent'] = 'Karakter i prosent';
$string['gradepoints'] = 'Karakter i poeng';
$string['height'] = 'Kursbevishøyde';
$string['hours'] = 'timers';
$string['intro'] = 'Beskrivelse';
$string['issued'] = 'Tildelt';
$string['issueddate'] = 'Dato tildelt';
$string['issueoptions'] = 'Tildelingvalg';
$string['modulename'] = 'Enkelt kursbevis';
$string['modulenameplural'] = 'Enkle kursbevis';
$string['neverdeleteoption'] = 'Aldri slett';
$string['nocertificatesissued'] = 'Ingen kursbevis har blitt tildelt';
$string['openbrowser'] = 'Åpne i nytt vindu';
$string['opendownload'] = 'Klikk på knappen nedenfor for å laste ned og lagre kursbeviset.';
$string['openemail'] = 'Klikk på knappen nedenfor for å få kursbeviset tilsendt som et epostvedlegg.';
$string['openwindow'] = 'Klikk på knappen nedenfor for å åpne kursbeviset i et nytt vindu.';
$string['pluginadministration'] = 'Kursbevisadministrasjon';
$string['pluginname'] = 'Enkelt kursbevis';
$string['printdate'] = 'Print Date';
$string['printdate_help'] = 'Dette er datoen som vil bli vist, dersom en utskriftsdato er valgt. Hvis kursfullføringsdatoen er valgt, men brukeren ikke har fullført kurset, vil mottaksdatoen vises. Du kan også velge å vise utskriftsdato based på når en aktivitet har blitt karaktersatt. Hvis kursbeviset utstedes før karakteren er satt, vil mottaksdatoen vises.';
$string['printgrade'] = 'Vis karakter';
$string['printgrade_help'] = 'Du kan velge å vise enhver enkeltkarakter fra karakterboka på kursbeviset. Karakterelementene vises i samme rekkefølge som i karakterboka.';
$string['printoutcome'] = 'Vis læringsutbytte';
$string['printoutcome_help'] = 'Du kan velge å vise ethvert læringsutbytte på kursbeviset.';
$string['receiveddate'] = 'Dato mottatt';
$string['report'] = 'Rapport';
$string['size'] = 'Kursbevisstørrelse';
$string['summaryofattempts'] = 'Sammendrag av tidligere tildelte kursbevis';
$string['userdateformat'] = 'Brukerens lokale datoformat';
$string['viewcertificateviews'] = 'Vis {$a} tildelte kursbevis';
$string['width'] = 'Kursbevisbredde';
